                
              <template>



                    
                <table v-for="calendrier in calendriers" v-bind:key="calendrier">
                  
                      <td class="container">{{ calendrier.id }}</td>


                  </table>


                    
                </template>



                <style scoped>

                            *{
                                justify-content: center;
                            }

                        .container{
                            margin: auto;
                            width: 40vw;
                            border: 3px black solid;
                        }
                    
                </style>


<script>
  
import axios from "axios";

export default {
  components: {},
  name: "calendriers",
  props: {
    msg: String,
  

  },

    data() {
      return {
          calendriers: [],
          calendrier: ""
          };
        },

    mounted() {
    axios.get("http://localhost:8080/api/calendriers")
    .then((response) => (this.calendriers = response.data['hydra:member']))
    .then(response => console.log(response));
  }


}



</script>

    